Subject: Re: Stumbled Upon $90 Lower Crystal Beach Comforter Set
From: Ken Reeser <[email-masked]>
To: info <[email-masked]>
Date: Thu, 20 Feb 2025 13:39:36 -0500

Hi Giselle,

THANK YOU SOOOO VERY MUCH!!!!!!! Have a wonder weekend.

Regards,

Ken Reeser
📞 407.409.3875

___________________________________________________________________________

> On Feb 20, 2025, at 10:39 AM, info <[email-masked]> wrote:
> 
> Hello Ken,
> 
> Thank you for reaching out.
> 
> We will process a refund of $95.32 for the price adjustment, which reflects the difference between what you originally paid and the new adjusted price. The refund will be issued to the original payment method, and please allow a few business days for the refund to appear in your account, depending on your payment provider.
> 
> If you have further concerns, please let me know.
> 
> 
> Best,
> Giselle
> Designer Living Customer Service
> [email-masked] <mailto:[email-masked]>
> 
> 
> 
> From: Ken Reeser <[email-masked] <mailto:[email-masked]>>
> Sent: Wednesday, February 19, 2025 9:30
> To: info <[email-masked] <mailto:[email-masked]>>
> Subject: Stumbled Upon $90 Lower Crystal Beach Comforter Set
>  
> I'm a bit frustrated about finding a $90 lower price for the Crystal Beach comforter set on BedBathandBeyond.com <http://bedbathandbeyond.com/> this morning. We just purchased this comforter set from you on 1/21/25 and it arrived at the beginning of this month. If the price were $20-$30 less, I wound't care, but $90 is significantly more. I'd rather not waste my time returning this comforter set to you and then buying it from BedBathandBeyond.com <http://bedbathandbeyond.com/>. To that end, could you please refund me the difference between the two prices shown in the 2 screenshots attached to this e-mail?
> 
> 
> Regards,
> 
> Ken Reeser
> 📞 407.409.3875
> 
>